

.ui-autocomplete { position: absolute; cursor: default;}      

/* workarounds */

* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

#Request_Province
{
    width:20px;
    border:none;
    background-color:transparent;
    color:#0066A4;    
}

.click
{
    cursor: pointer;
}



/*
.formText .formCheckBox .sectionContent 
input {
width: auto;
padding-right: inherit;
}

.formGroup .formCollection .sectionContent {
float: none;
width: auto;
position: static;
}

.formGroup .formCollection .sectionContent input {
margin-right: 8px !important;
}

.formGroup .formCollection .formCheckBox label {
float: left;
margin-top: 4px;
}

.formGroup .formCollection .formOptionMessage {
float: right;
margin-top: 4px;
}

.formGroup .formCollection {
margin-top: 3px;
}

.formGroup .formCollection .formGroup {
margin-bottom: 0;
}

.cBoxThemeG {
padding-top: 15px;
padding-bottom: 3px;
}

.snapped {
left: 50%;
margin-left: -487.5px;
position: fixed;
top: 0;
width: 973px;
}

.actionSwap {
position: relative;
top: -2px;
display: inline-block;
height: 23px;
width: 23px;

background: url("../../web/common/all_languages/all_regions/skin/bg_iconSprite.gif") left -1171px no-repeat transparent;
text-indent: -999em;
}

.results li {
background-image: none;
list-style-type: none;
padding: 0;
margin: 0;
}

.dataList li .sectionHeader .toggle {
top: 0;
margin-right: 0;
}

.dataListThemeV li .sectionContent {
float: none;
padding-left: 0;
}

.dataListThemeV li .sectionContent ul {
margin-top: 5px;
}

.dataList li .treeList {
overflow: visible;
}

.dataListThemeV li .sectionContent ul.treeList li.last {
background-image: none;
}

.dataListThemeV li .sectionContent ul.treeList li {
padding-left: 21px;
background: url("../../web/common/all_languages/all_regions/skin/search/bg_treeLine.gif") repeat-y scroll 3px top transparent;
}

.treeList .last, .dataList li .treeList .last {
background: none;
}

.dataListThemeV li .sectionContent ul li {
background-image: none;
padding-left: 0;
margin-bottom: 5px;
}

.treeList li, .dataList li .treeList li {
float: none;
font-size: inherit;
text-indent: 0;
border-bottom: 0;
width: auto;
padding-bottom: 0px;
margin-bottom: 0;
background: transparent url("../../web/common/all_languages/all_regions/skin/search/bg_treeLine.gif") repeat-y 3px top;
padding-left: 25px;
}

.dataListThemeV li .sectionHeader {
float: none;
width: 100%;
}

.dataListThemeV li .sectionHeader .headingThemeD {
margin-bottom: 0px;
padding-right: 5px;
}

.dataListThemeV li .sectionContent .formGroup .active label, .dataListThemeV li.active a {
color: #555 !important;
}
*/


.ui-menu {

       list-style:none;

       padding: 2px;

       margin: 0;

       display:block;

       float: left;

}

.ui-menu .ui-menu {

       margin-top: -3px;

}

.ui-menu .ui-menu-item {

       margin:0;

       padding: 0;

       zoom: 1;

       float: left;

       clear: left;

       width: 100%;

       background: none;

}

.ui-menu .ui-menu-item a {

       text-decoration:none;

       display:block;

       padding:.2em .4em;

       line-height:1.5;

       zoom:1;
        
        font-family: Arial;
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        color: #333;

}


.ui-menu .ui-menu-item a.ui-state-hover,

.ui-menu .ui-menu-item a.ui-state-active {

       font-weight: normal;

       margin: -1px;

       background-color: #e5e3e4;

       border-color: transparent;

       background-image: none;

       cursor: pointer;

}

.ui-autocomplete .ui-corner-all {

       -ms-border-radius: 0;

       -moz-border-radius: 0;

       -webkit-border-radius: 0;

       border-radius: 0;

}

 
.ui-autocompleteScroll

{

max-height: 175px; 

overflow-y: scroll; 

overflow-x: hidden;

border-width: 1px;
border-style: solid;
border-color: #A7BAC5;
}


.opaqueLayer
            {
                display:none;
                position:absolute;
                top:0px;
                left:0px;
                opacity:0.6;
                filter:alpha(opacity=60);
                background-color: #000000;
                z-Index:10;
            }
.questionLayer
            {
                position:absolute;
                top:0px;
                left:0px;
                width:350px;
                height:200px;
                display:none;
                z-Index:1001;
                border:2px solid black;
                background-color:#FFFFFF;
                text-align:center;
                vertical-align:middle;
                padding:10px;
            }
 


/*
.rating, .rating0 {display: inline-block; position: relative; top: -1px; text-indent: -9999em; width: 62px; height: 12px; margin-right: 3px; margin-left: 1px; vertical-align: middle; background: transparent url(../../web/common/all_languages/all_regions/skin/bg_stars.png) no-repeat 0 0;} 
	.rating0-5 {background-position: 0 -12px;}
	.rating1 {background-position: 0 -24px;}
	.rating1-5 {background-position: 0 -36px;}
	.rating2 {background-position: 0 -48px;}
	.rating2-5 {background-position: 0 -60px;}
	.rating3 {background-position: 0 -72px;}
	.rating3-5 {background-position: 0 -84px;}
	.rating4 {background-position: 0 -96px;}
	.rating4-5 {background-position: 0 -108px;}
	.rating5 {background-position: 0 -120px;}

.results strong {
color: #212121;
}
*/

.contextEnterpriseNav {
position: relative;
width: 100%;
height: 110px;
margin-bottom: 20px;
overflow: hidden;
background: url(../../web/common/all_languages/all_regions/skin/enterprise/bg_enterpriseNav.gif) 0 0 repeat-x transparent;
}

#contextEnterpriseNavButton {
display: block;
height: 110px;
text-indent: -999em;
width: 114px;
background: url(../../web/common/all_languages/all_regions/skin/enterprise/bt_enterpriseNavHome.gif) 0 0 no-repeat transparent;
}

.contextEnterpriseNavExtra1 {
position: relative;
right: 0;
top: 0;
width: 5px;
height: 110px;
background: url(../../web/common/all_languages/all_regions/skin/enterprise/bg_enterpriseNavCorner.gif) right top no-repeat transparent;
}

.contextEnterpriseNav h1.fontFace {
position: absolute;
left: 142px;
top: 54px;
}

/*
.lbFrame .lbTopRight
{
    top: -3.5%;
}
*/

.fbIcon {
z-index: 9;
}


.popup { 
    display:none;
    position:fixed;  
    _position:absolute;   
    background:transparent;  
    margin-left: 10%;
    margin-top: 10%;
    z-index:999999; 
    margin-left: 0px;  
    
    
    padding:0px;  
    font-size:15px;  
    -mo1z-box-shadow: 0 0 5px #ffffff;
    -webk1it-box-shadow: 0 0 5px #ffffff;
    box1-shadow: 0 0 5px #ffffff;
    
}


.popupBoxClose {
    font-size:20px;  
    line-height:15px;  
    right:5px;  
    top:5px;  
    position:absolute;  
    color:#6fa5e2;  
    font-weight:500;      
}
.lbFrame {left:0%;top:0%;background:transparent;z-index:21;text-align:left;} 

/*
.lbWrapper {position:fixed;left:0;top:0;width:100%;z-index:19;}
	#lbOverlay {position:absolute;left:0;top:0;z-index:9999;}
	.lbFrame {position:fixed;left:0%;top:0%;background:transparent;z-index:21;text-align:left;} 
		.lbFrame .lbBordRight {background:transparent url('/styles/web/common/all_languages/all_regions/skin/lb/bg_boxBordRight.png') right top repeat-y;}
		.lbFrame .lbBordLeft {padding:0;background:transparent url('/styles/web/common/all_languages/all_regions/skin/lb/bg_boxBordLeft.png') left top repeat-y;}
			.lbBoxLining {padding: 0 14px;}
		.lbFrame .lbTopRight {position:absolute;left:0;top:-15px;width:100%;height:25px;background:transparent url('/styles/web/common/all_languages/all_regions/skin/lb/bg_boxRight.png') right top no-repeat;}
		.lbFrame .lbTopLeft {position:relative;left:0;top:0;height:25px;margin-right:28px;background:transparent url('/styles/web/common/all_languages/all_regions/skin/lb/bg_boxLeft.png') left top no-repeat;}
		.lbFrame .lbBottomRight {position:absolute;left:0;bottom:-28px;width:100%;height:28px;background:transparent url('/styles/web/common/all_languages/all_regions/skin/lb/bg_boxRight.png') right bottom no-repeat;}
		.lbFrame .lbBottomLeft {position:relative;left:0;bottom:0;height:28px;margin-right:28px;background:transparent url('/styles/web/common/all_languages/all_regions/skin/lb/bg_boxLeft.png') left bottom no-repeat;}
		.lbFrame .accessAlt, .lbFrame .offScreen {position:absolute !important;left:-9999em !important;}
	.lbTitle {position:relative;height:42px;background:#fff url('/styles/web/common/all_languages/all_regions/skin/lb/bg_lbTitle.gif') left bottom repeat-x;}
		.lbTitle h1 {margin:0 0 15px 15px;padding:0;background:transparent;border:0 none;font-size:1.625em;line-height:1.5em;}
		.lbTitle h2 {position: relative;top:2px;}
		.lbTitle a, .lbClose, .close {display:block;position:absolute;right:15px;top:-1px;width:30px;height:30px;background:transparent url('/styles/web/common/all_languages/all_regions/skin/lb/bt_lbClose.gif') 0 0 no-repeat;text-indent:-999em;}
			.lbClose, .close {z-index: 1000001; right: 30px;}
	.lbContent {background-color: #fff;position: relative; z-index: 1000000;}
		.lbContent .stickyFigure {overflow: visible; z-index: 1000001;}
		.lbContent .stickyFigureThemeA .itemFigure {margin-top: -18px;}

	.lbLining, .lightBoxPadder {padding: 21px 0;}
	.noJs .lightBoxCloseJs {display:none;} 


h1, .txtRep, .fontFace {
font-family: "BellSlimSemiBoldRegular", Helvetica, Arial, sans-serif;
}



.fWidget, .formGroup .sectionContent {
position: relative;
padding-left: 14px;
float: left;
display: inline;
}

.fTxtArea textarea, .formTextArea textarea {
display: block;
font-weight: bold;
font-size: 14px;
line-height: 16px;
padding: 7px 5px 3px 5px;
background: url(../common/all_languages/all_regions/skin/bg_formTextInput.gif) top left repeat-x #EEE;
border-top: 1px solid #5F5F5F;
border-bottom: 1px solid #CDCDCD;
border-left: 1px solid #A6A6A6;
border-right: 1px solid #A6A6A6;

}

.lbFrame .padder 
{
    padding-left:20px;
    padding-right:20px;
}

*/

.fLabel, .formGroup .sectionHeader {
width: 100px;
}

#primNavSmbButton {height: 85px;text-indent: -999em;}
.en #primNavSmbButton {background:transparent url(../../sb/common/en/all_regions/buttons/bt_primNavSMB.gif) no-repeat; width:143px;}

.fr #primNavSmbButton {background:transparent url(../../sb/common/fr/all_regions/buttons/bt_primNavSMB.gif) no-repeat; width:143px;}


/* List width and background */
#primNavSmbList {width: 748px;position: absolute;background: url(../../sb/common/all_languages/all_regions/skin/bg_primNav.gif) 0 0 repeat-x transparent;}
	
/* List position */
#primNavSmbList {left: 116px;}

#primNavSmbInternet {background-image: url(../../sb/common/all_languages/all_regions/skin/bt_primNavSmbInternet.gif);}
#primNavSmbPhone {background-image:url(../../sb/common/all_languages/all_regions/skin/bt_primNavSmbPhone.gif);}
#primNavSmbWeb {background-image:url(../../sb/common/all_languages/all_regions/skin/bt_primNavSmbWeb.gif);}
#primNavSmbMobile {background-image: url(../../sb/common/all_languages/all_regions/skin/bt_primNavSmbMobile.gif);}
#primNavSmbTv {background-image:url(../../sb/common/all_languages/all_regions/skin/bt_primNavSmbTv.gif);}
#primNavSmbPromotions {background-image: url(../../sb/common/all_languages/all_regions/skin/bt_primNavSmbPromotions.gif);}

#primNavSmbList li
{
    position: relative;
float: left;
margin-left: 8px;
padding-top: 10px;
}
#primNavSmbList li a
{
    background-position: left top;
background-repeat: no-repeat;
background-color: transparent;
width: 90px;
height: 19px;
padding-top: 43px;
text-indent: 0;
text-align: center;
}

.supportSection #resultsPanel {
m1argin-left: -926px;
}

#toplinks {
position: relative;
float: right;
height: 32px;
clear: none;
background: transparent url(/styles/web/common/all_languages/all_regions/skin/top_links_bg.jpg) no-repeat scroll left top;
margin: 0;
padding: 0;
}

#toplinks p {
padding: 5px 5px 0 0;
margin: 0;
float: left;
}

#toplinks p.searchbox {
float: left;
height: 32px;
background: transparent url(/styles/web/common/all_languages/all_regions/skin/top_links_search_bg.jpg) no-repeat scroll right top;
margin: 0;
padding: 0 20px 0 10px;
}

 #toplinks p a, #toplinks p a:hover {
margin: 0;
padding: 0;
}

#toplinks p a.first, #toplinks p a.first:hover {
margin: 0;
padding: 0 10px 0 10px;
text-decoration: none;
background: transparent url(/styles/web/common/all_languages/all_regions/skin/top_links_separator.jpg) no-repeat scroll right bottom;
}

#toplinks p a.chevron, #toplinks p a.chevron:hover {
margin: 0;
padding: 0 25px 0 0;
text-decoration: none;
background: transparent url(/styles/web/common/all_languages/all_regions/skin/arrow.gif) no-repeat scroll right bottom;
}

#toplinks p.searchbox input {
border: 1px solid white;
height: 14px;
width: 135px;
font-size: 12px;
margin: 2px 0 0 0;
}

.productImage 
{
    max-width 100px;
    height: auto;
}
.swapTitle
{
margin-bottom: 0;
letter-spacing: -1px;
font-size: 2em/*24px*/;
line-height: 1em;
position: relative;
color: #212121;
font-weight: normal;
-webkit-margin-before: 0.83em;
-webkit-margin-after: 0.83em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

#aqs .itemGroup li
{
    list-style-type: circle;
}

.ui-autocomplete-term {
font-weight: bold;
}



.pull0,.pull1,.pull2,.pull3,.pull4,.pull5,.pull6,.pull7,.pull8,.pull9,.pull10, .pull11,.pull12
 {left: 100%; margin-right: 0;}
